<bugID>819274<Summary>Disable the Restore Previous Session command in private windows</Summary><Description>Build: http://ftp.mozilla.org/pub/mozilla.org/firefox/nightly/latest-birch/

Since Per-Window Private Browsing, Restore previous session option is available in Private Browsing window and session can be restored into this window.

Steps:
1. Open some tabs in normal browsing (and make sure "Show my home page" is selected as startup option)
2. Restart Firefox
3. Open a private browsing window
4. While in private browsing window, restore previous session (from about:home page or from History menu)

Expected result: Previous session is restored in normal browsing window

Actual result: Previous session is restored in Private Browsing window. After that, you cannot restore that session in normal browsing mode.</Description></bugID>